<?php
require('../../../QPlatform/Common/Component/ComInitialHead.php');

class PaDefault extends CustomPage {
	public $sFlag='A';
	public $sCode=0;
	public $sMessage='';
	public $sRedirect='';
	public $sOnTimeJscript='';
	
	public function PaDefault(){
		$this->CustomPage();
	}
	public function OnList(){
		$tmpAR0=$this->AnalyerRequest('DCode','A,0',0);
		$this->sFlag=$tmpAR0[0];
		$this->sCode=$tmpAR0[1];
		if($this->sCode==0){
			$tmpAR0=$this->AnalyerRequest('DMessage',',,',0);
			$this->sMetaTitle=$tmpAR0[0];
			$this->sMessage=$tmpAR0[1];
			$this->sRedirect=$tmpAR0[2];
			return 0;
		}
		
		return 0;
	}
}
//------ #Instanct ------
$tmpDefault=new PaDefault();
$tmpDefault->OnPage();
$tmpDefault->sysMetaTitle=$tmpDefault->sMetaTitle.' - '.$tmpDefault->sysFileConfig['sysTitle'];
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Component/Head_Frame.php');
require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysQPlatformTemplatePath.'Template/Message_Frame.php'); ?>